/*  
  BMCGUITAR.COM.AU CSS Version 2 
  Blue colour:  #1919FF
	Orange colour #FF9000
	Burnt Orange: #FD5A1E
	Dark Gray:  #707070
	soft yellow: #E4D3A6	
*/

body {
  background-color:  white;
  padding: 0px;
	text-align: center;
	width: auto;
	margin: 0 auto;
  background-image: url('/images/gradient4.png');
	background-position: left;
	background-repeat: repeat-y;
} 


#contacts {
	color: black;
 
}
#contacts h2 {
  padding-bottom: 1px;
	padding-left: 0px;
	margin: -2;
  font-size: 9px;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: #FD5A1E;
  border: 2px solid #FD5A1E;
	text-align: center;
/*	border: 2px solid #ff6600; */
}

#contacts ul {
  padding: 5;
	margin: +4;
	
}

#contacts li {
  font-family:  Arial, sans-serif;
	font-size: 9pt;
  list-style-type:none;
	padding: 0;
	margin: 0;
}

#mainbody h1 {
  font-size: 18px;
  color: #black;
	text-decoration: underline;
}
#mainbody h2 {
  font-size: 15px;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #FD5A1E; 
}
#mainbody h3 {
  font-size: 11px;
  color: #black;
	text-decoration: underline;
	
}



#leftMenu {
  width: 275px;
	height: 100%;
	padding-bottom: 5px;
	margin-top: 5px;
	clear: right;
	position: absolute;
	float: left;
}

#rightMenu {
  width: 250px;
	height: 100%;
	clear: right;
	position: abolute;
	display: inline-block;
	float: right;
}

#mainBody {
  margin-left: 277px;
	margin-top: 5px;
	margin-right: 5px;
  width: 50%;
	height: 100%;
	position: relative;
}

A {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
  color: #1919FF;
	text-decoration: none;
}

A:link {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-decoration: none;

}
A:Visited {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
A:hover {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color:  #1919FF;
	text-decoration: none;
}
#banner {
  height: 150;
	text-align: left;
}

#mainMenu_list {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: small;	
	padding: 0;
	margin: 5px;
	display: block;	
}

#mainMenu_list LI {
  list-style-type:none;
	padding-top:2px;
}

#mainMenu_listTop {
}

#mainMenu_ListTop a:link {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10pt;
	font-variant:  small-caps;
	font-weight: bold;
	}
#mainMenu_ListTop a:hover {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10pt;	
	font-variant:  small-caps;
	font-weight: bold;
	text-decoration: underline;
}

#mainMenu_listTop LI {
  display: inline;
  list-style-type:none;
	padding-left: 5px;
}

#mainMenu_listTop stretch {
    display: inline-block;
    width: 100%;

    /* if you need IE6/7 support */
    *display: inline;
    zoom: 1
}

#leftMenu h2 {
  text-align: center;
  
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 9pt;
	color:  #black;
	margin: 0px;
	border: 2px solid #FD5A1E;
}

#leftMenu li {
  padding-top: 10px;
}

#interact h2 {
  text-align: center;
  padding-left: 5px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 9pt;
	color:  #black;
	border: 2px solid #FD5A1E;
	margin-bottom: 5px;
}

div.shortListItem{
  margin-bottom: 5px;
	width: *;
	height: *;
	border: 1px dashed #FD5A1E;
	padding: 7px;
}

div.shortListItem li {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
}

div.shortListItem h1 {
  font-size: 18px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: #black;
	text-decoration: underline;
}

span.shortListDate {
  font-size: 9pt;
}

div.shortListBlockHeader {
  font-size: 16pt;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	width: 100%;
	
	margins: 5px;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: black;
	background-color: #FD5A1E;
  font-variant: small-caps;
}
div.shortListTitle {
  font-size: 11pt;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #707070;
	width: 100%;
	margins: 5;
	display: block;
	text-align: left;
	padding-bottom: 10px;
}

div.shortListTitle a {
  font-size: 14pt;
  font-variant: small-caps;
}

div.shortListText p {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: black;

}


div.shortListAuthor {
  font-size: 10pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-variant: italics;
	color: black;
	text-align: right;	
}

#footer {
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	color: #FD5A1E;
} 


#contacts td {
  font-size: 9pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #black;
}

img {

}


div.articleViewerItem{
  margin-bottom: 5px;
	width: 1024;
	height: *;
	padding: 0px;
}

div.articleViewerHeader {
  font-size: 16pt;
	font-weight: bold;
	width: 100%;
	
	margins: 5px;
	display: block;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	color: black;
	background-color: #FD5A1E;
  font-variant: small-caps;
}

div.articleViewerText p {
  font-size: 9pt;
	color: black;
	text-align: justify;
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
}

#mainBodyArticleViewer {
  margin-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
  width: 75%;
	height: 100%;


}

#forumFeed {
  width: 100%; 
	height: 85%; 
	overflow-y: scroll;
}

#topMenu {
  color: #1919FF;
	border: 1px dashed #FD5A1E;
	margin-bottom: 5px;  	
}

li {
  font-family:  Arial, sans-serif;
	font-size: 9pt;
	color: #1919FF;
  list-style-type:none;
	padding: 0;
	margin: 0;
}

#contentList ul li {
  font-family:  Arial, sans-serif;
	font-size: 9pt;
  list-style-type:none;
	text-align: left;
	padding: 5px;

}

div.videoEntry {
  font-size: 9pt;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: black;
	text-align: center;
	border: 1px solid #707070; 	
}

div.boldRed {
  color: #FD5A1E;
	font-weight: bold;
	font-size: 12pt;
}
div.boldRedBox {
  color: #FD5A1E;
	font-weight: bold;
	font-size: 12pt;
	border: 2px solid red; 
}

div.blockHeader1 {
  font-size: 14pt;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	width: 100%;
	
	margins: 5px;
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: black;
	background-color: #FD5A1E;
  font-variant: small-caps;
}
